> ## Documentation Index
> Fetch the complete documentation index at: https://developers.fireblocks.com/llms.txt
> Use this file to discover all available pages before exploring further.

<AgentInstructions>

## Submitting Feedback

If you encounter incorrect, outdated, or confusing documentation on this page, submit feedback:

POST https://developers.fireblocks.com/feedback

```json
{
  "path": "/api-reference/tokenization/get-the-total-count-of-linked-tokens",
  "feedback": "Description of the issue"
}
```

Only submit feedback when you have something specific and actionable to report.

</AgentInstructions>

# Get the total count of linked tokens

> Get the total count of linked tokens



## OpenAPI

````yaml https://docs.fireblocks.com/api/v1/swagger.yaml get /tokenization/tokens/count
openapi: 3.0.0
info:
  title: Fireblocks API
  description: >
    Fireblocks provides a suite of applications to manage digital asset
    operations and a complete development platform to build your business on the
    blockchain.


    - Visit our website for more information: [Fireblocks
    Website](https://fireblocks.com)

    - Visit our developer docs: [Fireblocks
    DevPortal](https://developers.fireblocks.com)
  version: 1.6.2
  contact:
    email: developers@fireblocks.com
servers:
  - url: https://api.fireblocks.io/v1
    description: Fireblocks Production Environment Base URL
  - url: https://sandbox-api.fireblocks.io/v1
    description: Fireblocks Sandbox Environment Base URL
security: []
paths:
  /tokenization/tokens/count:
    get:
      tags:
        - Tokenization
      summary: Get the total count of linked tokens
      description: Get the total count of linked tokens
      operationId: getLinkedTokensCount
      responses:
        '200':
          description: Count fetched successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LinkedTokensCount'
        default:
          $ref: '#/components/responses/Error'
      x-codeSamples:
        - lang: TypeScript
          source: >-
            const response: Promise<FireblocksResponse<LinkedTokensCount>> =
            fireblocks.tokenization.getLinkedTokensCount();
        - lang: Java
          source: >-
            CompletableFuture<ApiResponse<LinkedTokensCount>> response =
            fireblocks.tokenization().getLinkedTokensCount();
        - lang: Python
          source: response = fireblocks.tokenization.get_linked_tokens_count();
components:
  schemas:
    LinkedTokensCount:
      type: object
      properties:
        count:
          type: number
          description: The total count of linked tokens
          example: 42
      required:
        - count
    ErrorSchema:
      type: object
      properties:
        message:
          type: string
        code:
          type: number
  responses:
    Error:
      description: Error Response
      headers:
        X-Request-ID:
          $ref: '#/components/headers/X-Request-ID'
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorSchema'
  headers:
    X-Request-ID:
      schema:
        type: string
      description: >-
        Unique ID correlated to the API request. Please provide it in any
        support ticket you create or on Github issues related to Fireblocks SDKs

````